Subject: Re: bug#56820: outline-minor-mode replacing the first character with an arrow

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Sep 2022 16:39:17 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Juri Linkov <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>   [email-masked],  [email-masked]
> Date: Thu, 08 Sep 2022 14:01:54 +0200
> 
> > This is a good example of a potential conflict with putting the
> > outline buttons in the fringe: line 10 has both an outline arrow *and*
> > a breakpoint.
> 
> But that's a good point.

Is it plausible that someone needs to see breakpoints when the code is
folded?

> In general, though, it'd be great if fringe markers could be more
> normal.  That is, if we could display general images in that area,
> instead of just the monocolour things, defined awkwardly, that we have
> today.

Why bother, since we already have the margins, where that is possible?